body {
	background: #dceaf4 url('../img/bg.png') repeat-x top left;
}

a {
	color:#b1b7bb;
}
a#openTerms {color: #6ca1c0 !important;}

hr {
	border-top: 1px solid #98cfea;
}

.bg1 {
	background-color: #0066B3;
}

.bg2 {
	background-color: #5B7CA2;
}

.bg5 {
/*	background: url('../newimg/box_green_right.png') repeat-x top left;*/
}

.bg-blue {background-color: #d7e3f1;}
.bg-blue1 {background-color: #EFF4F9;}


#leftmenu ul.submenu li.cart {
	background:url("../img/basketMenu.png") no-repeat;
    background-position: 183px 3px;
    background-color: #999;
	margin:0;
	padding:0;
	height:28px;
	width:210px;
	margin-left:-8px;
}

#leftmenu ul.submenu li.cart a {
	margin:0px 0px 0px 19px;vertical-align: middle;position: relative;top:6px;

}

#leftmenu ul.submenu li.articleInCart {
	background-image: none;
	background-color: #999;
}
/*#leftmenu ul.submenu li.cartLink {
    background: url("../img/cart.png") no-repeat;
    background-color: #999;
}*/

div.fullBox {
	background-color: #C9DAEC;
	border-bottom:1px solid #004D7B;
	height:50px;
	vertical-align: middle;
	width:100%;
}

/**********************************************************************************************************************/
/* HEADER */
#header {
	display:block;
	height:5px;
	margin:0;
	height:117px;
	width: 906px;
	margin-top: 18px;
}

#header {
	background: transparent url('../newimg/bg-header.png') repeat-x top left;
}

#header div.login {
	background-color: #fff;
	margin: 20px 10px 0 0;
	text-align:right;
}

#header .header-top-left {
	background: url('../img/header-top-left.png') no-repeat;
	height: 12px !important;
	width: 11px;
	float: left;
}
#header .header-top-center {
	background: url('../img/header-top-center.png') repeat;
	height: 12px !important;
	width: 884px;
	float: left;
}
#header .header-top-right {
	background: url('../img/header-top-right.png') no-repeat;
	height: 12px !important;
	width: 11px;
	float: left;
}

#header .header-main {
    background: transparent url('../img/header_middle.png') repeat-x top left;
}
#header span.logo {
	background: transparent url('../img/kurz_logo.png') no-repeat bottom left;
	width: 255px;
    height: 84px;
    margin-left: 14px;
}
#header .header-main-left {
	background: transparent url('../img/kurz.png') no-repeat bottom left;
	/*background: none;*/
	float: left;
	height: 105px;
	width: 365px;
}

#header .header-main-middle {
	background: transparent url('../img/header_middle.png') repeat-x top left;
	float: left;
	height: 105px;
	width: 535px;
}

#header .header-main-right {
	background: transparent url('../img/header_right.png') no-repeat top right;
	float: left;
	height: 105px;
	width: 6px;
}

.header-bottom {
	background: transparent url('../img/main_bg.png') repeat-y top left;
	width: 900px;
	padding: 0 3px;
}

#header .welcomemsg {
	text-align: right;
	padding-right: 20px;
	margin-bottom: 12px;
}

#header .welcomemsg .data {
	margin-bottom: 10px;
}

#header #logo {
	padding: 0;
	margin: 0;
	width: 300px;
	height: 105px;

}
#header #logo a{
	display: block;
	width: 300px;
	height: 105px;
}

#header .header-top {
	background: transparent url('../img/header-top.png') no-repeat top left;
}

#header .header-main-left {
	background: transparent url('../img/header-ol.png') no-repeat top left;
}

#header .header-main-middle {
	background: transparent url('../img/header_middle.png') repeat-x top left;
}

#header .header-main-right {
	background: transparent url('../img/header_right.png') no-repeat top right;
}

.header-bottom {
	background: transparent url('../img/main_bg.png') repeat-y top left;
}

#main {
	background: transparent url('../img/main_bg.png') repeat-y top left;
}

#main #main-inner {
/*	background: transparent url('../img/bg_main1.png') repeat-x top right;*/
	padding-top: 25px;
	width: 900px;
}

#footer .footer-left{
	background: transparent url('../img/footer_left.png') no-repeat bottom left;
}

#footer .footer-middle{
	background: transparent url('../img/footer_middle.png') repeat-x bottom left;
}

#footer .footer-right{
	background: transparent url('../img/footer_right.png') no-repeat bottom right;
}


/**********************************************************************************************************************/
/* breadcrumb */
div.breadcrumb {margin-left: 0; border-bottom: 2px solid #0066b3;}
/*div.breadcrumb ul li {padding: 5px 0 6px 0;}*/
div.breadcrumb ul li a {color:#0066b3;}
div.breadcrumb ul li.active  {background: #0066b3;}
div.breadcrumb ul li.active a{color:#ffffff;}
div.breadcrumb ul li.last {}

div.checkout {margin-left: 30px; width: 640px;}
div.checkout ul li.last {}


/**********************************************************************************************************************/
/* Login */
#login-form div.HTMLLabelContainer label {
	color: #004d7b;
}

#login-form div.HTMLLabelContainer input {
	border: 1px solid #b1b7bb;
}


/**********************************************************************************************************************/
/* Topmenu */
ul.topmenu, ul.topmenu li {
	color:#505050;
}


/**********************************************************************************************************************/
/* Leftmenu, Navigation */
#leftmenu ul.mainmenu li:hover, #leftmenu ul.mainmenu a:hover {
/*	background-image:url("../img/menu_bg_hover.png");*/
	color:#1c1c1b;
}

#leftmenu ul.mainmenu li a {
	background-image:url("../img/menu_bg.png");
	color: #004d7b;
}

#leftmenu ul.mainmenu li.active a {
	background: none;
	background: #b1b7bb;
	color:#fff;
}

#leftmenu ul.mainmenu ul {
	background-color: #f0f6ff;
	border-bottom: 1px solid #B1B7BB;
}

#leftmenu ul.mainmenu li ul li a,
#leftmenu ul.mainmenu li.active ul li a {
	color: #888;
	background: url("../img/dot_brown.png") no-repeat scroll left 8px transparent;
}

#leftmenu ul.mainmenu ul li a.closed:hover,
#leftmenu ul.mainmenu li.active ul li a:hover {
	background: url("../img/dot_brown.png") no-repeat scroll left 8px transparent;
	color: #000000;
}

#leftmenu ul.mainmenu ul li.active a {
	color: #b1b7bb;
	background: url("../img/dot_brown.png") no-repeat scroll left 8px transparent;
}

#leftmenu ul.mainmenu ul li a {
	color:#b1b7bb;
}

#menu-bottom {
/*	background: transparent url('../img/menu_bg_bottom.png') no-repeat top left;*/
	min-height: 140px;
	padding: 25px 0 0 5px;
}


/**********************************************************************************************************************/
/* Searchbox */
#leftmenu form.searchform {
	border: 1px solid #0066B3;
}

#leftmenu form.searchform input.searchbutton {
	background-image:url("../img/search.png");
	background-repeat: no-repeat;
}

#leftmenu .bg1{
	background-color: #0066B3;
}

/*quicksearch*/
#quicksearch ul.quicksearch {
	border-top: 1px solid #98D0EB;
	border-bottom: 1px solid #98D0EB;
}

#quicksearch ul.quicksearch li {
	border-bottom: 1px solid #98D0EB;
}

#quicksearch ul.quicksearch li:hover {
	background-color: #D7E3F1;
}


/**********************************************************************************************************************/
/* CONTENT BOXEN */
#content div.box {
	border:1px solid #98D0EB;
}

div.box .layer {
	background-color: #000;
	color:#fae12f;
	border: 1px solid #000;
}

#content div.box div.image {
/*	background: transparent url('../img/box_bg.png') repeat-x top left;*/
	height: 110px;
	width: 104px;
	text-align:center;
}

#content div.box div.description {
/*	background: transparent url('../img/box_bg.png') repeat-x top left;*/
	padding-left: 10px;
	width: 186px;
	height: 100px;
}

#content div.box div.specs {
	background:none;
	background-color:#0066b3;
	/*width: 234px;
	border-right: 1px solid #fff2d8;*/
}

#content div.box div.specs ul li {
	color:#fff;
}

#content div.box ul.specs li {

}

#content div.box div.price {
	background-color: #5B7CA2;
	color:#fff;
}

div.box div.details {
	border: 1px solid #fae12f;
	color:#000;
}

div.box div.details a {
	color:#000;
}

#content div.headline {
	background-color: #0066B3;
}

#content div.headline-big {
	
}
#content div.headline-big-back {
	background-color: #0066b3;
}

#content .propertyBoxInner {
/*	background: transparent url('../img/property-bg.png') repeat-y top left;*/
	padding: 10px 10px 0;
}

#content .propertyBoxFooter {
/*	background: transparent url('../img/property-bg-footer.png') no-repeat top left;*/
	height: 10px;
}

#content .propertyBox ul ul li {
	background: url("../img/dot_brown.png") no-repeat scroll left 5px transparent;
}

#content .propertyBox ul ul li.head,
#content .propertyBox ul ul li a {
/*	color: #1c1c1b;*/
}

#content div.topseller {
	border: 1px solid #ff9a04;
}

#content div.topseller div.image {
/*	border-right: 1px solid #ff9a04 !important;*/
}
.topseller .topseller-bg {
	color: #ffffff;
/*	background: url("../img/top-seller-bg.png") no-repeat scroll left top transparent;*/
}

#content div.topseller div.image,
#content div.topseller div.description {
	background-image: none;
	background-color: #fffaef;
}

#content div.topseller div.specs {
	background-color: #ff9a04 !important;
}

#content div.topseller div.button-detail span.button-left-yellow {
/*	background: url("../img/button_orange_half_left.png") no-repeat scroll left top transparent*/
}

#content div.topseller div.button-detail span.button-right-yellow {
/*	background: url("../img/button_orange_half_right.png") no-repeat scroll left top transparent*/
}

#content div.topseller div.button-detail span.button-middle-yellow {
/*	background: url("../img/button_orange_middle.png") repeat-x scroll left top transparent*/
}

div.categoryBox{
	width: 288px;
	height: 78px;
	border: 1px solid #5b7ca2;
/*	background: transparent url(../img/bg_categoryBox.png) no-repeat;*/
	padding: 10px;
	margin-bottom: 20px;
}
div.categoryBox img{
	float: left;
	max-height: 78px;
	max-width: 78px;
	width: auto;
	margin-right: 5px;
}
div.categoryBox p{
	margin-left: 10px;
	margin-top: 30px;
	font-weight: bold;
	font-size: 14px;
	color: #1c1c1b;
}

div.categoryBox p a {
	color: #1c1c1b;
}


/**********************************************************************************************************************/
/*orderList*/

ul.orderList li {
	border-bottom: 1px solid #98cfea;
}

table.cartTable td {
	border-bottom: 1px solid #98cfea;
}


/** BUTTONS **/
span.button-left-blue {
	background: transparent url('../img/button_green_left.png') no-repeat top left;
}

span.button-middle-blue {
	background: transparent url('../img/button_green_middle.png') repeat-x top left;
}

span.button-right-blue {
	background: transparent url('../img/button_green_right.png') no-repeat top left;
}

span.button-left-yellow {
	background: transparent url('../img/button_half_green_left.png') no-repeat top left;
}

span.button-middle-yellow {
	background: transparent url('../img/button_half_green_middle.png') repeat-x top left;
}

span.button-right-yellow {
	background: transparent url('../img/button_half_green_right.png') no-repeat top left;
}

span.button-middle-blue input {
	color: #ffffff;
}

div.button-detail span a {
	color: #ffffff;
}


/** TABS **/
ul.tabs li span.tab-left {
/*	background: transparent url('../img/tab_white_left.png') no-repeat top left;*/
}

ul.tabs li span.tab-middle {
/*	background: transparent url('../img/tab_white_middle.png') repeat-x top left;*/
	color: #004974;
}

ul.tabs li span.tab-right {
/*	background: transparent url('../img/tab_white_right.png') no-repeat top left;*/
}

ul.tabs li.current span.tab-left {
/*	background: transparent url('../img/tab_blue_left.png') no-repeat top left;*/
}
ul.tabs li.current span.tab-middle {
/*	background: transparent url('../img/tab_blue_middle.png') repeat-x top left;*/
	color: #ffffff;
}
ul.tabs li.current span.tab-right {
/*	background: transparent url('../img/tab_blue_right.png') no-repeat top left;*/
}

div.articleTabBoxContent {
	border: 1px solid #6da0c5;
}

div.news-highlights {
	border: 1px solid #6da0c5;
}
div.news-highlights h3 {
	color: #ffffff;
	background-color: #0066b3;
}
div.news-highlights div.highlights-inner {
	background-color: #eff4f9;
}

/** article **/
table.table tbody td div.addToCartFields input[type=submit] {
	background: transparent url(../img/basket.png) no-repeat;
	width: 24px;
	height: 18px;
}

/*cross*/
ul.listSimilarProducts li img {
	height: auto;
	width: auto;
	max-width: 100px;
	max-height: 100px;
}


/**********************************************************************************************************************/
/* TABLES */
table.table {
	border-bottom: 1px solid #6da0c5;
}

table.table th {
	background-color: #c9daec;
	border-left: 1px solid #6da0c5;
	border-right: 1px solid #6da0c5;
}
table.variantTable th:first-child{
	border-left: none;
}

table.table tr.even td {
	background-color: #fff;
}
table.table tr.odd td {
	background-color: #eef7fc;
}

table.table td {
	border-left: 1px solid #6da0c5;
	border-right: 1px solid #6da0c5;
	border-bottom: 1px solid #6da0c5;
}
table.variantTable td:first-child{
	border-left: none;
}

table.table tr.prod-headline td {
	border-bottom: 1px solid #6da0c5;
}

table.table tr td.attributes{
	border-bottom: 1px solid #dff0f8;
}

table.compare_table .price {}


/**********************************************************************************************************************/
/* INPUT */
input {
	border: 1px solid #6da0c5;
}

textarea {
	border: 1px solid #6da0c5;
}


/**********************************************************************************************************************/
/*CustomerArea*/
div#accountNavi ul li a:link, div#accountNavi ul li a:visited {
	font-size: 12px;
	font-weight: bold;
}

div#accountNavi ul li a:hover {
	color: #1c1c1b;
}

div.customerBoxExist {
	padding-left: 20px;
	border-left: 1px solid #c9daec;
}

h2.customer-new {
/*	background: #ffffff url(../img/icons/neukunde.jpg) no-repeat top right;*/
}

h2.customer-exist {
/*	background: #ffffff url(../img/icons/bestandskunde.jpg) no-repeat top right;*/
}

fieldset.payment,
fieldset.customerAdresses-main {
	border-right: 1px solid #98cfea;
}


/**********************************************************************************************************************/
/*favorites*/
div.bookmarks div.product{
	background-color: #edf6fb;
	border: 1px solid #3398cc;
}

div.bookmarks div.price p.biggestText{
	color: #3398cc;
}
div.bookmarks div.price button.details{
	border: 1px solid #ffffff;
}
div.bookmarks div.price button.details span{
	color: #000000;
}
div.bookmarks button.deleteFavorite{
	background-color: #3398cc;
}
div.bookmarks button.deleteFavorite span{
	color: #ffffff;
}
div.bookmarks button#deleteBookmarkList{
	background-color: #3398cc;
}
div.bookmarks button#deleteBookmarkList{
	color: #ffffff;
}

/**********************************************************************************************************************/
/*Checkout*/
div.bottomBorder {border-bottom:1px solid #6da0c5;}

div.background {
	background-color:#eff4f9;
}

p.DescriptionBackground {}
div.Description { color: #23405c;}

/* Ihre Daten */
div.myDataRight {border-left:1px solid #6da0c5;}

div.myDataRight div.myData { background-color:#EFF4F9; }
div.myDataRight { background-color:#EFF4F9; }
div.myData p {color: #23405c;}

form div.myDataLeft div.myData div.formLine label,
form div.myDataRight div.myData div.formLine label { color: #23405c; font-weight: normal;}
form div.myDataLeft div.myData div.formLine div.input,
form div.myDataRight div.myData div.formLine div.input { color: #5B7CA2; font-weight: bold; }
form div.myDataLeft div.myData div.formLine label strong,
form div.myDataRight div.myData div.formLine label strong,
form div.paymentBoxSmall div.paymentBoxInner div.formLine label,
form div.paymentBoxSmall div.paymentBoxInner div.formLine strong.cost,
form div.paymentBox div.paymentBoxInner div.formLine label,
form div.paymentBox div.paymentBoxInner div.formLine strong.cost {
	color: #23405c;
}

form div.paymentBoxSmall div.paymentBoxInner div.formLine label {font-weight: normal;}

div.BoxMisc {
	border-left:1px solid #6da0c5;
}

div.price .biggestText {
	white-space: nowrap;
}


/**********************************************************************************************************************/
/* Suche */
div.search p{
	margin:10px 0;
}

div.search div.attributeList{
/*	background-image: url('../img/property-bg.png');*/
	background-repeat: repeat-y;
	background-position: center center;
}

div.search ul.attNames li.head{
	color: #000;
	cursor: pointer;
}

div.search ul.attNames {
	width: 95px;
}

div.search ul.attValues li {
/*	color: #000;*/
}

div.search ul.attValues li a{
	color: #000;
}
li.cart.articleInCart span {
	margin-top: 7px;
}
.redColor {
	color: #cc0033;
	cursor:pointer;
}
#descriptionOfAktionPriceForProduct {
	background: #edf2d4;
	width: auto;
	display:none;
	padding: 10px;
	position: absolute;
	line-height: 14px;
	max-width: 250px;
}
.standartPriceCategory{
	background: url('../img/standartPreis.png') no-repeat;
	position: absolute;
	width: 50px;
	height: 15px;
	left: 15px;
	top: 4px;
}
.actionBackground{
	position: relative;
	background: transparent url('../img/button_red_middle.jpg') repeat top left !important;
}